Author Topic: Problemas con internet explorer 8 o superior  (Read 6096 times)

0 Members and 1 Guest are viewing this topic.

lachva

  • Jr. Member
  • **
  • Posts: 1
Problemas con internet explorer 8 o superior
« on: September 05, 2011, 04:08:50 PM »
Hola, tengo instalado la aplicación de chat que funciona correctamente en ie6 o inferior, pero ya con usuarios de internet explorer 8 o superior ya no me funciona, si alguien a tenido alguna experiencia con esto o si me pueden ayudar a buscar una solución se los agreadesco mucho.


ALBAX

  • Full Member
  • ***
  • Posts: 12
    • Web Corporativa GRUPO JOMAR
Re: Problemas con internet explorer 8 o superior
« Reply #1 on: September 21, 2011, 07:40:45 PM »
Hola, tengo instalado la aplicación de chat que funciona correctamente en ie6 o inferior, pero ya con usuarios de internet explorer 8 o superior ya no me funciona, si alguien a tenido alguna experiencia con esto o si me pueden ayudar a buscar una solución se los agreadesco mucho.
Hola, yo uso IE-9 y Navegadores como Firefox 6.0.2 y no me ha dado problemas la base de datos en PHP 5.2.13 mysql/ mira tú base de datos y vuelve a instalar.
« Last Edit: September 21, 2011, 07:49:42 PM by ALBAX »